<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Architectural Design</title>
    <link rel="stylesheet" href="./css/reset.css" />
    <link rel="stylesheet" href="./css/styles.css" />
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="./script/script.js" defer></script>
  </head>
  <body>
    <button class="scroll-to-top-button">Scroll to Top</button>
      <header class="header-items">
        <div class="top-ribbon">
          <a class="logo-container top-items" href="#">
            <img src="./images/logo-img1.png" alt="top logo" />
            <span class="site-name">Architect</span>
          </a>
          <nav class="navigation-menu-container">
            <ul class="navigation-menu">
              <li class="navigation-menu-item">
                <a class="navigation-menu-link" href="">Home</a>
              </li>
              <li class="navigation-menu-item">
                <a class="navigation-menu-link" href="">Architecture Design</a>
              </li>
              <li class="navigation-menu-item">
                <a class="navigation-menu-link" href="">Strange buildings</a>
              </li>
              <li class="navigation-menu-item">
                <a class="navigation-menu-link" href="">Magazine</a>
              </li>
              <li class="navigation-menu-item">
                <a class="navigation-menu-link" href="">Blog</a>
              </li>
              <li class="navigation-menu-item last-item">
                <a class="navigation-menu-link" href="">News</a>
              </li>
            </ul>
          </nav>
          <div class="search-icon">
            <img src="./images/fa-search1.png" alt="search item" />
          </div>
        </div>
        <nav class="navigation-menu-container">
          <ul class="navigation-menu">
            <li class="navigation-menu-item">
              <a class="navigation-menu-link" href="#most-popular-clients">Our Most Popular Clients </a>
            </li>
            <li class="navigation-menu-item">
              <a class="navigation-menu-link" href="#top-rated-container">Top Rated</a>
            </li>
            <li class="navigation-menu-item">
              <a class="navigation-menu-link" href="#hot-news">Hot News</a>
            </li>
          </ul>
        </nav>
        <h1 class="top-heading-text">
          THE LATEST NEWS ON DESIGN & ARCHITECTURE
        </h1>
        <div class="heading-buttons container">
          <button class="heading-button">Subscribe Now</button>
          <button class="heading-button">Best Articles</button>
        </div>
      </header>
      <main>
        <div class="popular-posts container">
          <h2 class="main-heading">MOST POPULAR POSTS</h2>

          <div class="masonry container">
            <div class="masonry-brick">
              <img src="./images/First image.png" alt="" />
              <p class="item-description">Vanglo House By LWPAC in Canada</p>
            </div>

            <div class="masonry-brick">
              <img src="./images/Fourth image.png" alt="" />
              <p class="item-description">Royal Blossom Hotel & Spa in USA</p>
            </div>

            <div class="masonry-brick">
              <img src="./images/Second image.png" alt="" />
              <p class="item-description">Sunrise Expanse Hotel in USA</p>
            </div>

            <div class="masonry-brick">
              <img src="./images/Fifth image.png" alt="" />
              <p class="item-description">Sunset Shack Hotel in Spain</p>
            </div>

            <div class="masonry-brick">
              <img src="./images/third image.png" alt="" />
              <p class="item-description">Stargaze Resort & Spa in USA</p>
            </div>

            <div class="masonry-brick">
              <img src="./images/sixth image.png" alt="" />
              <p class="item-description">Glorious Expanse Hotel in France</p>
            </div>
          </div>
        </div>
        <section class="most-popular-clientsPart" id="most-popular-clients"> 
          <div class="clients-content container">
            <h2 class="heading-text">OUR MOST POPULAR CLIENTS</h2>

            <div class="brands-grids container">
              <a href="#"
                ><div class="brands-items">
                  <img src="./images/Layer 3.png" alt="brand logo" /></div
              ></a>
              <a href="#"
                ><div class="brands-items">
                  <img src="./images/logo-8.png" alt="brand logo" /></div
              ></a>
              <a href="#"
                ><div class="brands-items">
                  <img src="./images/Layer 2.png" alt="brand logo" /></div
              ></a>
              <a href="#"
                ><div class="brands-items">
                  <img src="./images/logo-3.png" alt="brand logo" /></div
              ></a>
            </div>
          </div>
        </section>
        <section class="top-rated-container" id="top-rated-container">
          <h2 class="main-heading">TOP RATED</h2>
          <div class="photoGallery-grid">
            <div class="photoGallery-grid-item">
              <img
                class="top-rated-images"
                src="./images/Picgal1.png"
                alt="gallery photo"
              />
            </div>
            <div class="photoGallery-grid-item">
              <img
                class="top-rated-images"
                src="./images/Picgal2.png"
                alt="gallery photo"
              />
            </div>
            <div class="photoGallery-grid-item">
              <img
                class="top-rated-images"
                src="./images/Picgal3.png"
                alt="gallery photo"
              />
            </div>
            <div class="photoGallery-grid-item">
              <img
                class="top-rated-images"
                src="./images/Picgal4.png"
                alt="gallery photo"
              />
            </div>
            <div class="photoGallery-grid-item">
              <img
                class="top-rated-images"
                src="./images/Picgal5.png"
                alt="gallery photo"
              />
            </div>
            <div class="photoGallery-grid-item">
              <img
                class="top-rated-images"
                src="./images/Picgal6.png"
                alt="gallery photo"
              />
            </div>
            <div class="photoGallery-grid-item">
              <img
                class="top-rated-images"
                src="./images/Picgal7.png"
                alt="gallery photo"
              />
            </div>
          </div>
        </section>
        <button class="hide-button">Hide the content?</button>
        <section class="hot-news" id="hot-news">
          <h2 class="main-heading">HOT NEWS</h2>
          <div class="hot-news-grid container">
            <div class="hot-news-items1 grid-items">
              <div class="HotNews-FlexBox">
                <div class="img-abc">
                  <img src="./images/post-1-img.png" alt="hot news" />
                </div>
                <div class="grid-content">
                  <a href="#"
                    ><p class="edge-sub-heading">
                      Prophecy Hotel & Spa in Emirate
                    </p></a
                  >
                  <p class="grid-text">
                    Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                    cylinder filled with rocks, concrete, or sometimes sand and
                    soil and It is a great way to decorate your outdoor. Amazing
                    Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                    filled with rocks, concrete, or sometimes sand and soil and
                    It is a great way to decorate your outdoor
                  </p>
                </div>
              </div>
            </div>
            <div class="hot-news-items2 grid-items">
              <img src="./images/post-2-img.png" alt="hot news" />
              <a href="#"><p class="sub-heading">Nebula Hotel in Spain</p></a>
              <span class="grid-text"></span>
            </div>
            <div class="hot-news-items3 grid-items">
              <img src="./images/post-3-img.png" alt="hot news" />
              <a href="#"
                ><p class="sub-heading">Western Pyramid Resort in Egypt</p></a
              >
              <p class="grid-text">
                Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                cylinder filled with rocks, concrete, or sometimes sand and soil
                and It is a great way to decorate your outdoor. Amazing Gabion
                Ideas for Outdoors A Gabion is a cage box or cylinder filled
                with rocks, concrete, or sometimes sand and soil and It is a
                great way to decorate your outdoor
              </p>
            </div>
            <div class="hot-news-items4 grid-items">
              <img src="./images/post-4---img.png" alt="hot news" />
              <a href="#"
                ><p class="sub-heading">Grand Meadows Resort in Maldives</p></a
              >
              <p class="grid-text">
                Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                cylinder filled with rocks, concrete, or sometimes sand and soil
                and It is a great way to decorate your outdoor. Amazing Gabion
                Ideas for Outdoors A Gabion is a cage box or cylinder filled
                with rocks, concrete, or sometimes sand and soil and It is a
                great way to decorate your outdoor
              </p>
            </div>
            <div class="hot-news-items5 grid-items">
              <img src="./images/post-4-img.png" alt="hot news" />
              <a href="#"
                ><p class="sub-heading">Wanderlust Resort in Tenerife</p></a
              >
              <p class="grid-text">
                Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                cylinder filled with rocks, concrete, or sometimes sand and soil
                and It is a great way to decorate your outdoor. Amazing Gabion
                Ideas for Outdoors A Gabion is a cage box or cylinder filled
                with rocks, concrete, or sometimes sand and soil and It is a
                great way to decorate your outdoor
              </p>
            </div>
            <div class="hot-news-items6 grid-items">
              <img src="./images/post-6-img.png" alt="hot news" />
              <a href="#"
                ><p class="sub-heading">
                  Twin Sanctuary Hotel in Great Britain
                </p></a
              >
              <p class="grid-text">
                Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                cylinder filled with rocks, concrete, or sometimes sand and soil
                and It is a great way to decorate your outdoor. Amazing Gabion
                Ideas for Outdoors A Gabion is a cage box or cylinder filled
                with rocks, concrete, or sometimes sand and soil and It is a
                great way to decor
              </p>
            </div>
            <div class="hot-news-items7 grid-items">
              <img src="./images/post-7-img.png" alt="hot news" />
              <a href="#"><p class="sub-heading">Prism Hotel in Ireland</p></a>
              <p class="grid-text"></p>
            </div>
            <div class="hot-news-items8 grid-items">
              <div class="HotNews-FlexBox">
                <div><img src="./images/post-1-img.png" alt="hot news" /></div>
                <div class="grid-content">
                  <a href="#"
                    ><p class="edge-sub-heading">
                      King's Shroud Resort in Spain
                    </p>
                  </a>
                  <p class="grid-text">
                    Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                    cylinder filled with rocks, concrete, or sometimes sand and
                    soil and It is a great way to decorate your outdoor. Amazing
                    Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                    filled with rocks, concrete, or sometimes sand and soil and
                    It is a great way to decorate your outdoor
                  </p>
                </div>
              </div>
            </div>
          </div>
        </section>
      </main>
      <footer class="site-footer static-block">
        <div class="site-footer-items container">
          <p class="copyright">
            All Rights Reserved © 2014 architect.com - Interior Design &
            Architecture Magazine
          </p>
          <div class="footer-logo">
            <img src="./images/Vector Smart Object copy 3.png" alt="hot news" />
            <img src="./images/Vector Smart Object.png" alt="hot news" />
          </div>
        </div>
      </footer>
  </body>
</html>
